:host {
  display: block;
}

neon-animatable > div {
  border-bottom: 1px dashed #D8D8D8;
}

paper-fab, iron-icon[icon="error"] {
  height: 3em;
  width: 3em;
}
paper-fab {
  margin-left: .5em;
}

iron-icon[icon="error"] {
  color: var(--paper-red-600);
  margin-right: .5em;
}

div[center] {
  text-align: center;
}

p[tiny] {
  font-size: .8em;
  color: var(--paper-grey-600);
}

p[title] {
  color: var(--paper-grey-600);
  margin-top: 2em;
  text-align: center;
  margin-bottom: 0;
}

paper-listbox {
  border-right: 1px dashed #D8D8D8;
}
